package tenant

func (r *Routes) Path() string {
	return "/t/:tenantCode/v1"
}

func (r *Routes) Middlewares() []any {
	return []any{
		r.middlewares.TenantResolve,
		r.middlewares.TenantAuth,
		r.middlewares.TenantRequireMember,
	}
}
